uuid:
  -
    value: 67beefdb-902b-4795-804f-4804b5af9da0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_135844874.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_135844874.jpg'
    url: /sites/default/files/2019-10/shutterstock_135844874.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 286080
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:10:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:10:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
